getdeb好像還不適合當lubuntu來源 [論壇 - Ubuntu 與 LXDE]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊



getdeb好像還不適合當lubuntu來源
會員三級
註冊日期:
2010/5/6 20:27
所屬群組:
已註冊使用者
等級: 12
HP : 0 / 298
MP : 64 / 10714
EXP: 93
離線
今天發現getdeb恢復正常了,上去看時順便把來源加進去,結果立即更新到kernel 2.6.32.23.
然後重開機就/home mount error,
到fstab看是 # / was on /dev/sda3 during installation
UUID=7bbbf680-8d36-45d5-b378-346eec1b1872 / ext4 errors=remount-ro 0 1
但是用 2.6.32.22的進去就沒事,猜想是kernel更新過度

2010/6/16 16:13
應用擴展 工具箱
回覆: getdeb好像還不適合當lubuntu來源
會員五級
註冊日期:
2008/6/15 2:56
所屬群組:
已註冊使用者
等級: 38
HP : 0 / 945
MP : 757 / 39157
EXP: 81
離線
我在用了沒事,但kernel應該不是從getdeb來的
apt-cache policy linux-headers-2.6.32-23
linux-headers-2.6.32-23:
已安裝:2.6.32-23.37
候選:2.6.32-23.37
版本列表:
*** 2.6.32-23.37 0
500 http://tw.archive.ubuntu.com/ubuntu/ lucid-proposed/main Packages
100 /var/lib/dpkg/status

2010/6/16 18:21
應用擴展 工具箱
回覆: getdeb好像還不適合當lubuntu來源
會員三級
註冊日期:
2010/5/6 20:27
所屬群組:
已註冊使用者
等級: 12
HP : 0 / 298
MP : 64 / 10714
EXP: 93
離線
因為lubuntu大概有十天沒新的更新了,在加入getdeb之前就先試更新一次,也沒新的,然後在加入來源後才觸發更新.
這個mount error是有點奇怪,因為/home還在,一樣可以用,只有時間不正常.本來要用fsck查,但是怕會有損壞.
現在是有另外想到會不會是dazuko的問題,在編譯時設定防護/home.先試改掛載途徑看看.

2010/6/17 12:10
應用擴展 工具箱
回覆: getdeb好像還不適合當lubuntu來源
會員三級
註冊日期:
2010/5/6 20:27
所屬群組:
已註冊使用者
等級: 12
HP : 0 / 298
MP : 64 / 10714
EXP: 93
離線
^^ 抓到了,真的是dazuko在作怪,把防護路徑改/tmp,就變/tmp掛不進.
跟以前dazuko的說法不同,核心變了,dazuko一樣在動,一樣可以掃瞄.而不是停擺.並且重新編譯沒用,要連avira都刪掉重灌了
謝謝提醒,沒去把kernel回溯,好不容易把lbuntu的速度加到最順的程度,再卡一下又要大花時間調整.

對了,可不可以說一下kernel2.6.32.23這次更新的大概時間,因為更新看起來不大對勁,lubuntu沒updater,所以拿gnome的來用,不知道是不是不合用.

2010/6/17 15:36
應用擴展 工具箱
回覆: getdeb好像還不適合當lubuntu來源
會員五級
註冊日期:
2008/6/15 2:56
所屬群組:
已註冊使用者
等級: 38
HP : 0 / 945
MP : 757 / 39157
EXP: 81
離線
約莫是這個時間,我應該是有新的就裝了…XD

日誌完成。
Aptitude 0.4.11.11: 紀錄回報
二, 6月 15 2010 10:19:04 +0800

重要:該日誌只記錄預期動作;由於 dpkg 問題而出錯的動作可能尚未完成。

將要安裝 11 個套件,移除 0 個套件。
將要佔用 184MB 的磁碟空間
===============================================================================
[安裝, 依賴關係] linux-headers-2.6.32-23
[安裝, 依賴關係] linux-headers-2.6.32-23-generic
[安裝, 依賴關係] linux-image-2.6.32-23-generic

2010/6/17 16:21
應用擴展 工具箱
回覆: getdeb好像還不適合當lubuntu來源
會員五級
註冊日期:
2008/6/15 2:56
所屬群組:
已註冊使用者
等級: 38
HP : 0 / 945
MP : 757 / 39157
EXP: 81
離線
Lubuntu"應該"沒重新編譯核心,你應該有勾proposed

2010/6/17 16:30
應用擴展 工具箱
回覆: getdeb好像還不適合當lubuntu來源
會員三級
註冊日期:
2010/5/6 20:27
所屬群組:
已註冊使用者
等級: 12
HP : 0 / 298
MP : 64 / 10714
EXP: 93
離線
謝了,回的真快,照時間算,差了一天半,看來gnome的updater是不太合,那四種更新都有勾,只是一開始來源只放基本的三個^^因為太喜歡lubuntu的速度,所以還沒大舉加套件

2010/6/17 16:46
應用擴展 工具箱


 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.